.embla {
  position: relative;
  padding: 20px;
  max-width: 84%;
  margin-left: auto;
  margin-right: auto;
}

.embla__viewport {
  overflow: hidden;
  width: 100%;
}

.embla__viewport.is-draggable {
  cursor: move;
  cursor: grab;
}

.embla__viewport.is-dragging {
  cursor: grabbing;
}

.embla__container {
  display: flex;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
  margin-left: -10px;
}

.embla__slide {
  position: relative;
  min-width: 33.33%;
  padding-left: 10px;
  /* border: 1px solid rgba(120, 88, 194, 0.541); */
}

.embla__slide__inner {
  position: relative;
  overflow: hidden;
  height: 370px;
}

.embla__button {
  outline: 0;
  cursor: pointer;
  background-color: transparent;
  touch-action: manipulation;
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  border: 0;
  width: 30px;
  height: 30px;
  justify-content: center;
  align-items: center;
  /* fill: var(--secondary); */
  fill: #473380; 
  padding: 0;
}

.embla__button:disabled {
  cursor: default;
  opacity: 0.3;
}

.embla__button__svg {
  width: 100%;
  height: 100%;
}

.embla__button--prev {
  left: -40px;
}

.embla__button--next {
  right: -40px;
}

.embla__dots {
  display: flex;
  list-style: none;
  justify-content: center;
  padding-top: 5px;
}

.embla__dot {
  background-color: transparent;
  cursor: pointer;
  position: relative;
  padding: 0;
  outline: 0;
  border: 0;
  width: 20px;
  height: 20px;
  margin-right: 7.5px;
  margin-left: 7.5px;
  display: flex;
  align-items: center;
}

.embla__dot:after {
  /* background-color: #cfa9f334; */
  background-color: #cfa9f317;
  width: 100%;
  height: 3px;
  border-radius: 1px;
  content: "";
}

.embla__dot.is-selected:after {
  /* background-color: var(--secondary); */

  background-color: #473380;

  opacity: 1;
}
